Subject: Re: Salary Deduction
From: Swati Shukla <[email-masked]>
To: Prashant Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 13 May 2017 09:51:41 +0530 (IST)

Hi Prashant 

Your deduction of Rs. 2000 is due to your late comings. You were not late a few times but 14 times in the month, due to which you have late coming penalty of 2.5 days. 

I have no information regarding your discussion with Saurabh sir or Deeksha maám in this regard. I will talk to them once they come to office today or on Monday. 

And i will inform you accordingly. 

Best Regards 
Swati Shukla 

From: "Prashant Kumar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, May 13, 2017 7:00:54 AM 
Subject: Salary Deduction 

Hi Swati, 

I wanted to understand the reason for deduction of 2000.00 INR from my salary. I have not taken any unsanctioned leaves for the effective month, so I am concerned about it. 

While I understand that I may have been late on few days, I have already explained my situation to Deeksha ma'am and Saurabh Sir. I travel 40 KM one side and use two modes of conveyance for the same. 

I would appreciate your prompt attention to my humble request. 

Best, 
Prashant